Bug 1025453 - No description as to what enable WAN option does.
No description as to what enable WAN option does.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.1
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 14:19 EDT by Paul Vine
Modified: 2014-07-22 09:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-22 09:25:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Vine 2013-10-31 14:19:31 EDT
Description of problem:
In the power user portal guide there is a line about enable WAN options but it does not give the user any useful information about whether they should select this checkbox or not. The checkbox is also available from the admin and user portal but those guides make no mention of this checkbox at all.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Zac Dover 2014-04-14 23:50:50 EDT
Topic 29467 updated - revision 631271.

What Changed
------------
I added the following information:
Enable WAN options: Select this check box to enable WAN color depth and effects for the virtual machine console. Select this check box for only Windows virtual machines. Selecting this check box sets the parameters WAN-DisableEffects and WAN-ColorDepth. Selecting Enable WAN options sets Wan-DisableEffects to animation and sets the color depth to 16 bits.
			
This is in the RHEV 3.4 User Guide.

Moving to POST.
Comment 2 Zac Dover 2014-07-22 09:25:52 EDT
I am closing this bug. The information is in the User Guide.

The information in the guide could be more expansive. I have raised this bug:

https://bugzilla.redhat.com/show_bug.cgi?id=1122072

to improve the WAN Options information in the User Guide and assigned it to Lucy, who will make certain that the User Guide is improved.

Note You need to log in before you can comment on or make changes to this bug.